Loading...
 
Architecture / Installation

Architecture / Installation


Re: Tiki and InnoDB engine

posts: 2881 United Kingdom

The PHP5 support is under development for 1.9.2 Tiki is not 100% compatible with it, I think the remaining features relate to calendars. So so long as you dont use calendars you should be ok, but you will have to use the 1.9.2 CVS

Damian

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.